Subject: [NEXTEL-1] Wireless Net Access Affects Meeting Manners

From: Marcel <[email-masked]>
Date: Thu, 23 Jan 2003 19:30:29 -0500

Wireless Net Access Affects Meeting Manners

As more businesses install wireless access to the Internet, meeting manners
are changing. More employees attend meetings toting their laptops, cell phones
and hand-held computers. They handle e-mail or hold side conversations via
instant messaging as meetings go on. Device designers, aware of the trend, are
adding features like back-lit keyboards, quieter keypads, mute buttons, and
hinges that allow a laptop screen to lay flat so that it doesn't block eye contact.
But if you're not paying attention to what the speaker in the meeting is saying,
it's rude, an etiquette expert said.

AP-

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/